Bug 1005582 - (CVE-2016-8283) VUL-0: CVE-2016-8283: mysql: Unspecified vulnerability in subcomponent Types
(CVE-2016-8283)
VUL-0: CVE-2016-8283: mysql: Unspecified vulnerability in subcomponent Types
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Security Team bot
Security Team bot
CVSSv2:SUSE:CVE-2016-8283:4.0:(AV:N/...
:
Depends on: 1008318
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-19 11:19 UTC by Johannes Segitz
Modified: 2022-05-31 12:24 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Segitz 2016-10-19 11:19:19 UTC
Oracle October 2016 Patch Day.
http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html#AppendixMSQL
http://www.oracle.com/technetwork/security-advisory/cpuoct2016verbose-2881725.html#MSQL

Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Types). Supported versions that are affected are 5.5.51 and earlier, 5.6.32 and earlier and 5.7.14 and earlier. Easily exploitable vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a partial denial of service (partial DOS) of MySQL Server.

CVSS v3.0 Base Score 4.3 (Availability impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:L). (legend) [Advisory]
Comment 1 Johannes Segitz 2016-10-19 11:23:46 UTC
We currently ship 5.5.52
Comment 2 Bernhard Wiedemann 2016-10-27 14:01:44 UTC
This is an autogenerated message for OBS integration:
This bug (1005582) was mentioned in
https://build.opensuse.org/request/show/437518 13.2+42.1 / mysql-community-server
Comment 3 Bernhard Wiedemann 2016-11-02 23:01:45 UTC
This is an autogenerated message for OBS integration:
This bug (1005582) was mentioned in
https://build.opensuse.org/request/show/438417 42.2 / mysql-community-server
Comment 4 Alexander Bergmann 2016-11-03 13:54:42 UTC
This CVE needs to be fixed for MariaDB. (bsc#1008318)
Comment 5 Kristyna Streitova 2016-11-03 16:20:05 UTC
(In reply to Alexander Bergmann from comment #4)
> This CVE needs to be fixed for MariaDB. (bsc#1008318)

Submitted:

|       Codestream       | Request |
|------------------------|---------|
| SUSE:SLE-12:Update     | #123567 |
| SUSE:SLE-12-SP1:Update | #123568 |


Reassigning it back to the security team.
Comment 7 Swamp Workflow Management 2016-11-03 23:01:26 UTC
bugbot adjusting priority
Comment 8 Swamp Workflow Management 2016-11-10 16:10:15 UTC
openSUSE-SU-2016:2769-1: An update that solves 27 vulnerabilities and has four fixes is now available.

Category: security (important)
Bug References: 1005555,1005557,1005558,1005560,1005561,1005562,1005563,1005566,1005567,1005569,1005570,1005581,1005582,1005583,1005586,971456,977614,983938,986251,989911,989913,989914,989915,989919,989921,989922,989925,989926,990890,998309,999666
CVE References: CVE-2016-2105,CVE-2016-3459,CVE-2016-3477,CVE-2016-3486,CVE-2016-3492,CVE-2016-3501,CVE-2016-3521,CVE-2016-3614,CVE-2016-3615,CVE-2016-5439,CVE-2016-5440,CVE-2016-5507,CVE-2016-5584,CVE-2016-5609,CVE-2016-5612,CVE-2016-5616,CVE-2016-5617,CVE-2016-5626,CVE-2016-5627,CVE-2016-5629,CVE-2016-5630,CVE-2016-6304,CVE-2016-6662,CVE-2016-7440,CVE-2016-8283,CVE-2016-8284,CVE-2016-8288
Sources used:
openSUSE Leap 42.1 (src):    mysql-community-server-5.6.34-19.2
openSUSE 13.2 (src):    mysql-community-server-5.6.34-2.23.1
Comment 9 Swamp Workflow Management 2016-11-12 14:06:43 UTC
openSUSE-SU-2016:2788-1: An update that solves 27 vulnerabilities and has four fixes is now available.

Category: security (important)
Bug References: 1005555,1005557,1005558,1005560,1005561,1005562,1005563,1005566,1005567,1005569,1005570,1005581,1005582,1005583,1005586,971456,977614,983938,986251,989911,989913,989914,989915,989919,989921,989922,989925,989926,990890,998309,999666
CVE References: CVE-2016-2105,CVE-2016-3459,CVE-2016-3477,CVE-2016-3486,CVE-2016-3492,CVE-2016-3501,CVE-2016-3521,CVE-2016-3614,CVE-2016-3615,CVE-2016-5439,CVE-2016-5440,CVE-2016-5507,CVE-2016-5584,CVE-2016-5609,CVE-2016-5612,CVE-2016-5616,CVE-2016-5617,CVE-2016-5626,CVE-2016-5627,CVE-2016-5629,CVE-2016-5630,CVE-2016-6304,CVE-2016-6662,CVE-2016-7440,CVE-2016-8283,CVE-2016-8284,CVE-2016-8288
Sources used:
openSUSE Leap 42.2 (src):    mysql-community-server-5.6.34-19.2
Comment 10 Swamp Workflow Management 2016-11-28 19:08:41 UTC
SUSE-SU-2016:2932-1: An update that solves 9 vulnerabilities and has three fixes is now available.

Category: security (important)
Bug References: 1001367,1003800,1005555,1005558,1005562,1005564,1005566,1005569,1005581,1005582,1006539,1008318
CVE References: CVE-2016-3492,CVE-2016-5584,CVE-2016-5616,CVE-2016-5624,CVE-2016-5626,CVE-2016-5629,CVE-2016-6663,CVE-2016-7440,CVE-2016-8283
Sources used:
SUSE Linux Enterprise Server for SAP 12 (src):    mariadb-10.0.28-20.16.2
SUSE Linux Enterprise Server 12-LTSS (src):    mariadb-10.0.28-20.16.2
Comment 11 Swamp Workflow Management 2016-11-28 19:10:55 UTC
SUSE-SU-2016:2933-1: An update that solves 9 vulnerabilities and has 5 fixes is now available.

Category: security (important)
Bug References: 1001367,1003800,1004477,1005555,1005558,1005562,1005564,1005566,1005569,1005581,1005582,1006539,1008318,990890
CVE References: CVE-2016-3492,CVE-2016-5584,CVE-2016-5616,CVE-2016-5624,CVE-2016-5626,CVE-2016-5629,CVE-2016-6663,CVE-2016-7440,CVE-2016-8283
Sources used:
SUSE Linux Enterprise Workstation Extension 12-SP2 (src):    mariadb-10.0.28-17.2
SUSE Linux Enterprise Workstation Extension 12-SP1 (src):    mariadb-10.0.28-17.2
SUSE Linux Enterprise Software Development Kit 12-SP2 (src):    mariadb-10.0.28-17.2
SUSE Linux Enterprise Software Development Kit 12-SP1 (src):    mariadb-10.0.28-17.2
SUSE Linux Enterprise Server for Raspberry Pi 12-SP2 (src):    mariadb-10.0.28-17.2
SUSE Linux Enterprise Server 12-SP2 (src):    mariadb-10.0.28-17.2
SUSE Linux Enterprise Server 12-SP1 (src):    mariadb-10.0.28-17.2
SUSE Linux Enterprise Desktop 12-SP2 (src):    mariadb-10.0.28-17.2
SUSE Linux Enterprise Desktop 12-SP1 (src):    mariadb-10.0.28-17.2
Comment 12 Marcus Meissner 2016-12-01 09:49:09 UTC
released
Comment 13 Swamp Workflow Management 2016-12-06 15:09:41 UTC
openSUSE-SU-2016:3025-1: An update that solves 9 vulnerabilities and has four fixes is now available.

Category: security (important)
Bug References: 1001367,1003800,1004477,1005555,1005558,1005562,1005564,1005566,1005569,1005581,1005582,1008318,990890
CVE References: CVE-2016-3492,CVE-2016-5584,CVE-2016-5616,CVE-2016-5624,CVE-2016-5626,CVE-2016-5629,CVE-2016-6663,CVE-2016-7440,CVE-2016-8283
Sources used:
openSUSE Leap 42.2 (src):    mariadb-10.0.28-15.1
Comment 14 Swamp Workflow Management 2016-12-06 15:13:20 UTC
openSUSE-SU-2016:3028-1: An update that solves 9 vulnerabilities and has 5 fixes is now available.

Category: security (important)
Bug References: 1001367,1003800,1004477,1005555,1005558,1005562,1005564,1005566,1005569,1005581,1005582,1006539,1008318,990890
CVE References: CVE-2016-3492,CVE-2016-5584,CVE-2016-5616,CVE-2016-5624,CVE-2016-5626,CVE-2016-5629,CVE-2016-6663,CVE-2016-7440,CVE-2016-8283
Sources used:
openSUSE Leap 42.1 (src):    mariadb-10.0.28-15.1